<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.openhab.ui.bundles</groupId>
  <artifactId>org.openhab.ui.habpanel</artifactId>
  <version>2.5.3</version>
  <versioning>
    <latest>2.5.3</latest>
    <release>2.5.3</release>
    <versions>
      <version>2.5.0</version>
      <version>2.5.1</version>
      <version>2.5.2</version>
      <version>2.5.3</version>
    </versions>
    <lastUpdated>20200319150650</lastUpdated>
  </versioning>
</metadata>
